Subject: Re: Job | WE ARE HIRING | Customer Care Executive | International Client
From: Neerja Singh <[email-masked]>
To: Nitesh Singh <[email-masked]>
Date: Mon, 14 Jan 2019 06:35:32 -0700 (MST)

Hello Nitesh, 
Thank you for your interest in the Customer Care profile. 
We would like to meet you in the office and we are inviting you for the same. 
Let us meet in the office, so that we can understand your candidature better. 
I'm expecting you on 15th January (tomorrow), at 2:00 PM 
See you Soon :-) 

Thanks. 

From: "Nitesh Singh" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Monday, January 14, 2019 3:16:19 PM 
Subject: Re: Job | WE ARE HIRING | Customer Care Executive | International Client 

	Not able to view Details? [ http://www.naukri.com/tieups/tieups.php?othersrcp=24025 | Learn More ] 

		Job Title 
	Job | WE ARE HIRING | Customer Care Executive | International Client 		3 Applicants 
		
	[ http://rms.naukri.com/profile/template/inbox/a992bb16fd35a65d6ff47efd4ac13315?amr=2 |   View All   ] 

	
			Nitesh Singh 
	I am looking for job in us healthcare process and I am a fresher for that field 		

	[ https://rms.naukri.com/service/statusChange/shortlisted/0d39ade2b3d9a8253a5832c22dc9fe3c?mail=[email-masked]&amr=2 |   Shortlist   ] 
	
	[ https://rms.naukri.com/service/statusChange/rejected/0d39ade2b3d9a8253a5832c22dc9fe3c?mail=[email-masked]&amr=2 |   Reject   ] 

		Education 
	BCA 
	Indira Gandhi National Open University (IGNOU) 		Contact Details 
	Mobile: 
	
		Exp 
	Fresher 		CTC 
			Location 

		Not Able to View Details? [ http://www.naukri.com/tieups/tieups.php?othersrcp=24025 |  Learn More ] 
	Preferred Location: Noida 
	Key Skills 
	International Call Center, International BPO, UK Shift, International Voice Process, KPO, Night Shift, AR Calling, Healthcare, Denial Management, Medical Billing, US Shift, Revenue Cycle Management, Claims Processing, US Healthcare, Medical Coding 

			
	[ https://rms.naukri.com/service/statusChange/shortlisted/0d39ade2b3d9a8253a5832c22dc9fe3c?mail=[email-masked]&amr=2 |   Shortlist   ] 
	
	[ https://rms.naukri.com/service/statusChange/rejected/0d39ade2b3d9a8253a5832c22dc9fe3c?mail=[email-masked]&amr=2 |   Reject   ] 

	You can call us at 1800 102 5558 and mail us at [ mailto:[email-masked] |  [email-masked] ] 
		[ http://w5.naukri.com/fdbck/main/feedback.php?app_id=18&amr=2 |  
 Report a problem   ] 

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11